
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> N        -1.120900104212        0.000000000000        0.012800001137
| 32> C        -0.328200030502       -1.118100103926        0.007400000675
| 33> C        -0.328400030507        1.118100103926        0.007600000680
| 34> C         0.986300091658       -0.707600065765       -0.001300000088
| 35> C         0.986100091652        0.707900065773       -0.001200000085
| 36> H        -2.132800198250       -0.000100000003        0.019500001793
| 37> H        -0.766300071203       -2.107100195867        0.010300000911
| 38> H        -0.766600071264        2.107100195867        0.010600000972
| 39> H         1.851900172140       -1.357200126163       -0.007100000614
| 40> H         1.851700172134        1.357600126174       -0.006900000608
| 41> *
| 42> 
| 43>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  N     -1.120900    0.000000    0.012800
  C     -0.328200   -1.118100    0.007400
  C     -0.328400    1.118100    0.007600
  C      0.986300   -0.707600   -0.001300
  C      0.986100    0.707900   -0.001200
  H     -2.132800   -0.000100    0.019500
  H     -0.766300   -2.107100    0.010300
  H     -0.766600    2.107100    0.010600
  H      1.851900   -1.357200   -0.007100
  H      1.851700    1.357600   -0.006900

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 N     7.0000    0    14.007         -2.118194220444471          0.000000000000000          0.024188496662811
   1 C     6.0000    0    12.011         -0.620208174793381         -2.112902986729030          0.013983974666582
   2 C     6.0000    0    12.011         -0.620586120029614          2.112902986729030          0.014361919902815
   3 C     6.0000    0    12.011          1.863837059095049         -1.337170336640517         -0.002456644140394
   4 C     6.0000    0    12.011          1.863459113856926          1.337737254495811         -0.002267671521332
   5 H     1.0000    0     1.008         -4.030408273065452         -0.000188972619061          0.036849662999743
   6 H     1.0000    0     1.008         -1.448097270978025         -3.981842306920458          0.019464180900929
   7 H     1.0000    0     1.008         -1.448664188933475          3.981842306920458          0.020031098856379
   8 H     1.0000    0     1.008          3.499584152706222         -2.564736547371441         -0.013417056711133
   9 H     1.0000    0     1.008          3.499206207468100          2.565492437845796         -0.013039111473010

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.370602     0.000     0.000
 C      1   2   0   1.370486   109.335     0.000
 C      2   1   3   1.377133   107.994     0.000
 C      3   1   2   1.377045   107.999     0.000
 H      1   2   3   1.011922   125.330   179.995
 H      2   1   3   1.081694   120.771   179.996
 H      3   1   2   1.081734   120.773   179.999
 H      4   2   1   1.082256   125.771   179.998
 H      5   3   1   1.082315   125.779   180.002

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.590063     0.000     0.000
 C      1   2   0   2.589843   109.335     0.000
 C      2   1   3   2.602405   107.994     0.000
 C      3   1   2   2.602237   107.999     0.000
 H      1   2   3   1.912256   125.330   179.995
 H      2   1   3   2.044105   120.771   179.996
 H      3   1   2   2.044182   120.773   179.999
 H      4   2   1   2.045167   125.771   179.998
 H      5   3   1   2.045279   125.779   180.002

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0N    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3C    basis set group =>   2
Atom   4C    basis set group =>   2
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   76
 # of primitive gaussian functions       ...  120
 # of contracted shell                   ...   36
 # of contracted basis functions         ...   60
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        50588 b.       772 skpd (  1.5%)     0.008 s. (  0.000 ms/b)
  <ss|sp>  ...        79674 b.       326 skpd (  0.4%)     0.056 s. (  0.001 ms/b)
  <ss|sd>  ...         7924 b.        76 skpd (  0.9%)     0.006 s. (  0.001 ms/b)
  <ss|pp>  ...        17600 b.         0 skpd (  0.0%)     0.026 s. (  0.001 ms/b)
  <ss|pd>  ...         3200 b.         0 skpd (  0.0%)     0.004 s. (  0.001 ms/b)
  <ss|dd>  ...          320 b.         0 skpd (  0.0%)     0.000 s. (  0.001 ms/b)
  <sp|sp>  ...        31375 b.         0 skpd (  0.0%)     0.044 s. (  0.001 ms/b)
  <sp|sd>  ...         6250 b.         0 skpd (  0.0%)     0.008 s. (  0.001 ms/b)
  <sp|pp>  ...        13750 b.         0 skpd (  0.0%)     0.035 s. (  0.003 ms/b)
  <sp|pd>  ...         2500 b.         0 skpd (  0.0%)     0.006 s. (  0.003 ms/b)
  <sp|dd>  ...          250 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          325 b.         0 skpd (  0.0%)     0.001 s. (  0.002 ms/b)
  <sd|pp>  ...         1375 b.         0 skpd (  0.0%)     0.011 s. (  0.008 ms/b)
  <sd|pd>  ...          250 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           25 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.010 s. (  0.006 ms/b)
  <pp|pd>  ...          550 b.         0 skpd (  0.0%)     0.004 s. (  0.007 ms/b)
  <pp|dd>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           55 b.         0 skpd (  0.0%)     0.001 s. (  0.010 ms/b)
  <pd|dd>  ...           10 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.048 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1664095 
 One   Center Integrals retained         ...    1664095 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      67108 (  4.0%)
 Number of short int integrals           ...     308365 ( 18.5%)
 Number of double/float integrals        ...    1263802 ( 75.9%)
 Amount of memory used                   ...         18 MB

Prescreening statistics:
 Total number of shell quadruples        ...     222111 
 Number of skipped shell quadruples      ...       1174 (  0.5%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.375 sec (   0.006 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.3%
 Schwartz matrix evaluation time     ...     0.069 sec (   0.001 min) = 18.4%
 Repulsion integral time             ...     0.222 sec (   0.004 min) = 59.2%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   36
 Basis Dimension        Dim             ....   60
 Nuclear Repulsion      ENuc            ....    161.0991132369 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 9.283e-04
Time for diagonalization                   ...    0.131 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.131 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  12296 (   0.0 sec)
# of grid points (after weights+screening)   ...  11642 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    11642
Total number of batches                      ...      186
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1164
Average number of shells per batch           ...    30.19 (83.85%)
Average number of basis functions per batch  ...    52.23 (87.05%)
Average number of large shells per batch     ...    26.31 (87.16%)
Average number of large basis fcns per batch ...    45.81 (87.70%)
Maximum spatial batch extension              ...  20.33, 19.01, 30.53 au
Average spatial batch extension              ...   4.32,  3.90,  5.70 au

Time for grid setup =    0.136 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     35.997858034
     EX              =    -28.483466792
     EC              =     -1.183953579
     EX+EC           =    -29.667420371
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     18 MB
   Number of tiny    integrals    ...   67108
   Number of small   integrals    ...  308365
   Number of regular integrals    ... 1263802

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -209.6112566318   0.000000000000 0.02893481  0.00223369  0.1609368 0.7000
  1   -209.6620784895  -0.050821857616 0.01953167  0.00169434  0.0963655 0.7000
                               ***Turning on DIIS***
  2   -209.6880990708  -0.026020581362 0.03631869  0.00347100  0.0501709 0.0000
  3   -209.7284825667  -0.040383495874 0.01467798  0.00104519  0.0338500 0.0000
  4   -209.7354018645  -0.006919297760 0.00254501  0.00024267  0.0052037 0.0000
  5   -209.7355731557  -0.000171291275 0.00070613  0.00007694  0.0012364 0.0000
  6   -209.7355842883  -0.000011132537 0.00035248  0.00003680  0.0002345 0.0000
  7   -209.7355856248  -0.000001336584 0.00010125  0.00000721  0.0001111 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -209.73558569 Eh           -5707.19543 eV

Components:
Nuclear Repulsion  :          161.09911324 Eh            4383.72974 eV
Electronic Energy  :         -370.83469893 Eh          -10090.92517 eV

One Electron Energy:         -600.69243722 Eh          -16345.67221 eV
Two Electron Energy:          229.85773829 Eh            6254.74704 eV

Virial components:
Potential Energy   :         -417.70610772 Eh          -11366.36105 eV
Kinetic Energy     :          207.97052203 Eh            5659.16561 eV
Virial Ratio       :            2.00848709


DFT components:
N(Alpha)           :       18.001093114144 electrons
N(Beta)            :       18.001093114144 electrons
N(Total)           :       36.002186228288 electrons
E(X)               :      -14.480049535389 Eh       
E(C)               :       -1.201439472322 Eh       
E(XC)              :      -15.681489007712 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -6.8130e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    6.4913e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    2.7261e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.1697e-04  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.834856      -403.6770 
   1   1.0000     -10.593562      -288.2655 
   2   1.0000     -10.593530      -288.2646 
   3   1.0000     -10.552938      -287.1600 
   4   1.0000     -10.552328      -287.1434 
   5   1.0000      -1.111850       -30.2550 
   6   1.0000      -0.889029       -24.1917 
   7   1.0000      -0.829640       -22.5756 
   8   1.0000      -0.681126       -18.5344 
   9   1.0000      -0.655612       -17.8401 
  10   1.0000      -0.630325       -17.1520 
  11   1.0000      -0.511180       -13.9099 
  12   1.0000      -0.495826       -13.4921 
  13   1.0000      -0.487159       -13.2563 
  14   1.0000      -0.462450       -12.5839 
  15   1.0000      -0.450116       -12.2483 
  16   1.0000      -0.300460        -8.1759 
  17   1.0000      -0.263913        -7.1814 
  18   0.0000       0.081777         2.2253 
  19   0.0000       0.095998         2.6122 
  20   0.0000       0.130886         3.5616 
  21   0.0000       0.151562         4.1242 
  22   0.0000       0.160698         4.3728 
  23   0.0000       0.176080         4.7914 
  24   0.0000       0.189101         5.1457 
  25   0.0000       0.278774         7.5858 
  26   0.0000       0.291420         7.9299 
  27   0.0000       0.345065         9.3897 
  28   0.0000       0.400717        10.9041 
  29   0.0000       0.436653        11.8819 
  30   0.0000       0.463305        12.6072 
  31   0.0000       0.510610        13.8944 
  32   0.0000       0.519864        14.1462 
  33   0.0000       0.571132        15.5413 
  34   0.0000       0.574900        15.6438 
  35   0.0000       0.603893        16.4328 
  36   0.0000       0.614010        16.7081 
  37   0.0000       0.622888        16.9497 
  38   0.0000       0.649840        17.6830 
  39   0.0000       0.713136        19.4054 
  40   0.0000       0.754644        20.5349 
  41   0.0000       0.776078        21.1182 
  42   0.0000       0.818460        22.2714 
  43   0.0000       0.842116        22.9151 
  44   0.0000       0.863221        23.4894 
  45   0.0000       0.881855        23.9965 
  46   0.0000       0.902074        24.5467 
  47   0.0000       0.912585        24.8327 
  48   0.0000       0.943840        25.6832 
  49   0.0000       1.043900        28.4060 
  50   0.0000       1.091066        29.6894 
  51   0.0000       1.176503        32.0143 
  52   0.0000       1.266083        34.4519 
  53   0.0000       1.402808        38.1723 
  54   0.0000       1.512398        41.1544 
  55   0.0000       1.743739        47.4495 
  56   0.0000       1.806779        49.1650 
  57   0.0000       2.227022        60.6004 
  58   0.0000       2.324606        63.2557 
  59   0.0000       2.464296        67.0569 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.834856      -403.6770 
   1   1.0000     -10.593562      -288.2655 
   2   1.0000     -10.593530      -288.2646 
   3   1.0000     -10.552938      -287.1600 
   4   1.0000     -10.552328      -287.1434 
   5   1.0000      -1.111850       -30.2550 
   6   1.0000      -0.889029       -24.1917 
   7   1.0000      -0.829640       -22.5756 
   8   1.0000      -0.681126       -18.5344 
   9   1.0000      -0.655612       -17.8401 
  10   1.0000      -0.630325       -17.1520 
  11   1.0000      -0.511180       -13.9099 
  12   1.0000      -0.495826       -13.4921 
  13   1.0000      -0.487159       -13.2563 
  14   1.0000      -0.462450       -12.5839 
  15   1.0000      -0.450116       -12.2483 
  16   1.0000      -0.300460        -8.1759 
  17   1.0000      -0.263913        -7.1814 
  18   0.0000       0.081777         2.2253 
  19   0.0000       0.095998         2.6122 
  20   0.0000       0.130886         3.5616 
  21   0.0000       0.151562         4.1242 
  22   0.0000       0.160698         4.3728 
  23   0.0000       0.176080         4.7914 
  24   0.0000       0.189101         5.1457 
  25   0.0000       0.278774         7.5858 
  26   0.0000       0.291420         7.9299 
  27   0.0000       0.345065         9.3897 
  28   0.0000       0.400717        10.9041 
  29   0.0000       0.436653        11.8819 
  30   0.0000       0.463305        12.6072 
  31   0.0000       0.510610        13.8944 
  32   0.0000       0.519864        14.1462 
  33   0.0000       0.571132        15.5413 
  34   0.0000       0.574900        15.6438 
  35   0.0000       0.603893        16.4328 
  36   0.0000       0.614010        16.7081 
  37   0.0000       0.622888        16.9497 
  38   0.0000       0.649840        17.6830 
  39   0.0000       0.713136        19.4054 
  40   0.0000       0.754644        20.5349 
  41   0.0000       0.776078        21.1182 
  42   0.0000       0.818460        22.2714 
  43   0.0000       0.842116        22.9151 
  44   0.0000       0.863221        23.4894 
  45   0.0000       0.881855        23.9965 
  46   0.0000       0.902074        24.5467 
  47   0.0000       0.912585        24.8327 
  48   0.0000       0.943840        25.6832 
  49   0.0000       1.043900        28.4060 
  50   0.0000       1.091066        29.6894 
  51   0.0000       1.176503        32.0143 
  52   0.0000       1.266083        34.4519 
  53   0.0000       1.402808        38.1723 
  54   0.0000       1.512398        41.1544 
  55   0.0000       1.743739        47.4495 
  56   0.0000       1.806779        49.1650 
  57   0.0000       2.227022        60.6004 
  58   0.0000       2.324606        63.2557 
  59   0.0000       2.464296        67.0569 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 N :   -0.634012    0.000000
   1 C :    0.126725    0.000000
   2 C :    0.126789    0.000000
   3 C :   -0.204258    0.000000
   4 C :   -0.204300    0.000000
   5 H :    0.295717    0.000000
   6 H :    0.125833    0.000000
   7 H :    0.125857    0.000000
   8 H :    0.120809    0.000000
   9 H :    0.120840    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 N s       :     3.550054  s :     3.550054
      pz      :     1.604462  p :     4.035836
      px      :     1.197705
      py      :     1.233668
      dz2     :     0.005105  d :     0.048123
      dxz     :     0.002963
      dyz     :     0.012119
      dx2y2   :     0.015555
      dxy     :     0.012381
  1 C s       :     3.078306  s :     3.078306
      pz      :     1.095298  p :     2.794969
      px      :     0.899157
      py      :     0.800514
  2 C s       :     3.078238  s :     3.078238
      pz      :     1.095226  p :     2.794973
      px      :     0.899222
      py      :     0.800525
  3 C s       :     3.224908  s :     3.224908
      pz      :     1.094923  p :     2.979350
      px      :     0.943008
      py      :     0.941419
  4 C s       :     3.224876  s :     3.224876
      pz      :     1.094962  p :     2.979424
      px      :     0.943033
      py      :     0.941429
  5 H s       :     0.704283  s :     0.704283
  6 H s       :     0.874167  s :     0.874167
  7 H s       :     0.874143  s :     0.874143
  8 H s       :     0.879191  s :     0.879191
  9 H s       :     0.879160  s :     0.879160

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 N :   -0.312892    0.000000
   1 C :   -0.026246    0.000000
   2 C :   -0.026206    0.000000
   3 C :   -0.178428    0.000000
   4 C :   -0.178456    0.000000
   5 H :    0.267101    0.000000
   6 H :    0.111318    0.000000
   7 H :    0.111324    0.000000
   8 H :    0.116241    0.000000
   9 H :    0.116244    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 N s       :     3.148988  s :     3.148988
      pz      :     1.572463  p :     4.060978
      px      :     1.228464
      py      :     1.260051
      dz2     :     0.008189  d :     0.102927
      dxz     :     0.004427
      dyz     :     0.024624
      dx2y2   :     0.034545
      dxy     :     0.031142
  1 C s       :     2.898243  s :     2.898243
      pz      :     1.102932  p :     3.128003
      px      :     1.033294
      py      :     0.991777
  2 C s       :     2.898194  s :     2.898194
      pz      :     1.102861  p :     3.128012
      px      :     1.033360
      py      :     0.991790
  3 C s       :     2.925920  s :     2.925920
      pz      :     1.096317  p :     3.252508
      px      :     1.081331
      py      :     1.074860
  4 C s       :     2.925907  s :     2.925907
      pz      :     1.096355  p :     3.252548
      px      :     1.081337
      py      :     1.074856
  5 H s       :     0.732899  s :     0.732899
  6 H s       :     0.888682  s :     0.888682
  7 H s       :     0.888676  s :     0.888676
  8 H s       :     0.883759  s :     0.883759
  9 H s       :     0.883756  s :     0.883756

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.83486 -10.59356 -10.59353 -10.55294 -10.55233  -1.11185
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                99.8       0.3       0.2       0.0       0.0      42.6
  1 C                 0.1      56.7      42.8       0.1       0.1      17.8
  2 C                 0.1      42.8      56.7       0.1       0.1      17.8
  3 C                 0.0       0.1       0.1      50.6      49.1       6.7
  4 C                 0.0       0.1       0.1      49.1      50.7       6.7
  5 H                 0.0       0.0       0.0       0.0       0.0       5.6
  6 H                 0.0       0.0       0.0       0.0       0.0       1.1
  7 H                 0.0       0.0       0.0       0.0       0.0       1.1
  8 H                 0.0       0.0       0.0       0.0       0.0       0.3
  9 H                 0.0       0.0       0.0       0.0       0.0       0.3

                      6         7         8         9        10        11   
                  -0.88903  -0.82964  -0.68113  -0.65561  -0.63033  -0.51118
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                19.3      22.0      35.1      20.5       4.9      18.3
  1 C                12.0      20.7       3.2      15.9      25.0       8.1
  2 C                12.0      20.7       3.2      15.9      25.0       8.1
  3 C                22.3      12.2      16.4      16.2       7.5      19.9
  4 C                22.3      12.2      16.4      16.2       7.4      19.9
  5 H                 6.4       0.0      15.3       0.0       0.5       8.4
  6 H                 0.1       5.1       0.4       1.0      14.3       0.3
  7 H                 0.1       5.1       0.4       1.0      14.3       0.3
  8 H                 2.8       1.1       4.8       6.6       0.5       8.4
  9 H                 2.8       1.1       4.8       6.6       0.5       8.4

                     12        13        14        15        16        17   
                  -0.49583  -0.48716  -0.46245  -0.45012  -0.30046  -0.26391
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                18.9      45.9       2.9       0.9      32.9       1.2
  1 C                22.9      18.4      12.0       8.8       0.3      36.5
  2 C                22.9      18.4      12.0       8.8       0.3      36.5
  3 C                 1.2       8.7      21.4      30.5      33.2      12.9
  4 C                 1.2       8.7      21.3      30.5      33.2      12.9
  5 H                 0.0       0.0       0.0       0.3       0.0       0.0
  6 H                15.8       0.0       0.8       5.5       0.0       0.0
  7 H                15.8       0.0       0.8       5.5       0.0       0.0
  8 H                 0.6       0.0      14.5       4.6       0.0       0.0
  9 H                 0.6       0.0      14.4       4.6       0.0       0.0

                     18        19        20        21        22        23   
                   0.08178   0.09600   0.13089   0.15156   0.16070   0.17608
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                23.0      17.3       1.4       7.8       0.8       4.1
  1 C                30.4       4.4      12.3       4.0      12.4       7.6
  2 C                30.4       4.4      12.3       4.0      12.4       7.6
  3 C                 8.1       1.3      37.0       8.0       1.7       5.4
  4 C                 8.1       1.3      37.0       8.0       1.7       5.4
  5 H                 0.0      48.9       0.0      20.3       0.0       2.4
  6 H                 0.0       8.1       0.0       7.6      33.9      18.2
  7 H                 0.0       8.2       0.0       7.6      33.9      18.2
  8 H                 0.0       3.0       0.0      16.4       1.6      15.6
  9 H                 0.0       3.0       0.0      16.4       1.6      15.6

                     24        25        26        27        28        29   
                   0.18910   0.27877   0.29142   0.34507   0.40072   0.43665
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.2      23.5      20.1       5.2      11.9       4.6
  1 C                 1.6      24.2      18.7      24.1      28.6      17.1
  2 C                 1.6      24.2      18.8      24.1      28.6      17.1
  3 C                12.5       8.1      18.9      16.8      13.2      21.2
  4 C                12.5       8.1      18.9      16.8      13.2      21.2
  5 H                 0.0       6.0       0.0       0.4       0.0       3.3
  6 H                 1.7       1.9       1.2       5.4       0.4       1.9
  7 H                 1.7       1.9       1.2       5.3       0.4       1.9
  8 H                34.1       1.1       1.1       1.0       1.8       5.8
  9 H                34.1       1.1       1.1       1.0       1.8       5.8

                     30        31        32        33        34        35   
                   0.46331   0.51061   0.51986   0.57113   0.57490   0.60389
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 8.1       6.5       4.1       1.5      15.7      19.5
  1 C                18.2      13.9       4.9      34.5       8.6      23.4
  2 C                18.2      13.9       4.9      34.5       8.6      23.4
  3 C                13.4      20.8      32.5      14.8      10.6      12.0
  4 C                13.4      20.8      32.5      14.8      10.6      12.0
  5 H                 0.0       0.0       2.5       0.0      28.5       0.0
  6 H                13.2       1.1       1.9       0.0       3.1       1.0
  7 H                13.1       1.1       1.9       0.0       3.1       1.0
  8 H                 1.2      11.0       7.5       0.0       5.5       3.9
  9 H                 1.2      11.0       7.5       0.0       5.5       3.9

                     36        37        38        39        40        41   
                   0.61401   0.62289   0.64984   0.71314   0.75464   0.77608
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                13.8       0.2       2.1       0.0       0.3       5.3
  1 C                22.0      40.5      14.0       9.5      27.4      15.0
  2 C                22.0      40.5      14.0       9.5      27.5      15.0
  3 C                 3.3       9.5      35.0      40.5       5.8      18.5
  4 C                 3.3       9.4      35.0      40.5       5.8      18.5
  5 H                 4.5       0.0       0.0       0.0       0.0       3.6
  6 H                14.3       0.0       0.0       0.0      12.9       2.4
  7 H                14.3       0.0       0.0       0.0      12.9       2.4
  8 H                 1.2       0.0       0.0       0.0       3.6       9.7
  9 H                 1.2       0.0       0.0       0.0       3.6       9.7

                     42        43        44        45        46        47   
                   0.81846   0.84212   0.86322   0.88186   0.90207   0.91259
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.3       8.8       7.8       6.0      96.3      34.6
  1 C                 8.6      26.7      28.9       4.7       1.7       4.8
  2 C                 8.6      26.7      28.8       4.7       1.7       4.8
  3 C                35.7       8.7      15.6      40.5       0.1      19.0
  4 C                35.7       8.7      15.6      40.5       0.1      19.0
  5 H                 0.0       3.6       2.9       0.0       0.0      14.2
  6 H                 0.9       4.2       0.2       0.8       0.0       0.6
  7 H                 0.9       4.2       0.2       0.8       0.0       0.6
  8 H                 4.6       4.2       0.0       1.0       0.0       1.2
  9 H                 4.6       4.1       0.0       1.0       0.0       1.2

                     48        49        50        51        52        53   
                   0.94384   1.04390   1.09107   1.17650   1.26608   1.40281
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.9      33.9      65.4      25.9      33.8      12.7
  1 C                21.9      16.3       9.2       6.7      10.0      13.4
  2 C                22.0      16.3       9.2       6.7      10.0      13.4
  3 C                25.0      13.0       3.4      21.9      16.5      19.8
  4 C                25.1      13.0       3.4      21.9      16.5      19.8
  5 H                 0.0       0.0       1.6       1.2       0.0       0.0
  6 H                 0.5       3.1       2.8       2.7       1.7       4.9
  7 H                 0.5       3.1       2.8       2.7       1.7       4.9
  8 H                 2.1       0.7       1.1       5.1       5.0       5.6
  9 H                 2.1       0.7       1.1       5.1       5.0       5.6

                     54        55        56        57        58        59   
                   1.51240   1.74374   1.80678   2.22702   2.32461   2.46430
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                71.5      98.4      97.2      83.0      80.6      80.5
  1 C                 8.3       0.7       1.2       2.5       6.3       9.3
  2 C                 8.3       0.7       1.2       2.4       6.3       9.4
  3 C                 1.8       0.1       0.2       0.5       0.1       0.3
  4 C                 1.8       0.1       0.2       0.5       0.1       0.3
  5 H                 2.3       0.0       0.0      10.9       6.2       0.0
  6 H                 2.9       0.0       0.0       0.0       0.1       0.0
  7 H                 2.9       0.0       0.0       0.0       0.1       0.0


SPIN DOWN
                      0         1         2         3         4         5   
                 -14.83486 -10.59356 -10.59353 -10.55294 -10.55233  -1.11185
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                99.8       0.3       0.2       0.0       0.0      42.6
  1 C                 0.1      56.7      42.8       0.1       0.1      17.8
  2 C                 0.1      42.8      56.7       0.1       0.1      17.8
  3 C                 0.0       0.1       0.1      50.6      49.1       6.7
  4 C                 0.0       0.1       0.1      49.1      50.7       6.7
  5 H                 0.0       0.0       0.0       0.0       0.0       5.6
  6 H                 0.0       0.0       0.0       0.0       0.0       1.1
  7 H                 0.0       0.0       0.0       0.0       0.0       1.1
  8 H                 0.0       0.0       0.0       0.0       0.0       0.3
  9 H                 0.0       0.0       0.0       0.0       0.0       0.3

                      6         7         8         9        10        11   
                  -0.88903  -0.82964  -0.68113  -0.65561  -0.63033  -0.51118
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                19.3      22.0      35.1      20.5       4.9      18.3
  1 C                12.0      20.7       3.2      15.9      25.0       8.1
  2 C                12.0      20.7       3.2      15.9      25.0       8.1
  3 C                22.3      12.2      16.4      16.2       7.5      19.9
  4 C                22.3      12.2      16.4      16.2       7.4      19.9
  5 H                 6.4       0.0      15.3       0.0       0.5       8.4
  6 H                 0.1       5.1       0.4       1.0      14.3       0.3
  7 H                 0.1       5.1       0.4       1.0      14.3       0.3
  8 H                 2.8       1.1       4.8       6.6       0.5       8.4
  9 H                 2.8       1.1       4.8       6.6       0.5       8.4

                     12        13        14        15        16        17   
                  -0.49583  -0.48716  -0.46245  -0.45012  -0.30046  -0.26391
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                18.9      45.9       2.9       0.9      32.9       1.2
  1 C                22.9      18.4      12.0       8.8       0.3      36.5
  2 C                22.9      18.4      12.0       8.8       0.3      36.5
  3 C                 1.2       8.7      21.4      30.5      33.2      12.9
  4 C                 1.2       8.7      21.3      30.5      33.2      12.9
  5 H                 0.0       0.0       0.0       0.3       0.0       0.0
  6 H                15.8       0.0       0.8       5.5       0.0       0.0
  7 H                15.8       0.0       0.8       5.5       0.0       0.0
  8 H                 0.6       0.0      14.5       4.6       0.0       0.0
  9 H                 0.6       0.0      14.4       4.6       0.0       0.0

                     18        19        20        21        22        23   
                   0.08178   0.09600   0.13089   0.15156   0.16070   0.17608
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                23.0      17.3       1.4       7.8       0.8       4.1
  1 C                30.4       4.4      12.3       4.0      12.4       7.6
  2 C                30.4       4.4      12.3       4.0      12.4       7.6
  3 C                 8.1       1.3      37.0       8.0       1.7       5.4
  4 C                 8.1       1.3      37.0       8.0       1.7       5.4
  5 H                 0.0      48.9       0.0      20.3       0.0       2.4
  6 H                 0.0       8.1       0.0       7.6      33.9      18.2
  7 H                 0.0       8.2       0.0       7.6      33.9      18.2
  8 H                 0.0       3.0       0.0      16.4       1.6      15.6
  9 H                 0.0       3.0       0.0      16.4       1.6      15.6

                     24        25        26        27        28        29   
                   0.18910   0.27877   0.29142   0.34507   0.40072   0.43665
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.2      23.5      20.1       5.2      11.9       4.6
  1 C                 1.6      24.2      18.7      24.1      28.6      17.1
  2 C                 1.6      24.2      18.8      24.1      28.6      17.1
  3 C                12.5       8.1      18.9      16.8      13.2      21.2
  4 C                12.5       8.1      18.9      16.8      13.2      21.2
  5 H                 0.0       6.0       0.0       0.4       0.0       3.3
  6 H                 1.7       1.9       1.2       5.4       0.4       1.9
  7 H                 1.7       1.9       1.2       5.3       0.4       1.9
  8 H                34.1       1.1       1.1       1.0       1.8       5.8
  9 H                34.1       1.1       1.1       1.0       1.8       5.8

                     30        31        32        33        34        35   
                   0.46331   0.51061   0.51986   0.57113   0.57490   0.60389
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 8.1       6.5       4.1       1.5      15.7      19.5
  1 C                18.2      13.9       4.9      34.5       8.6      23.4
  2 C                18.2      13.9       4.9      34.5       8.6      23.4
  3 C                13.4      20.8      32.5      14.8      10.6      12.0
  4 C                13.4      20.8      32.5      14.8      10.6      12.0
  5 H                 0.0       0.0       2.5       0.0      28.5       0.0
  6 H                13.2       1.1       1.9       0.0       3.1       1.0
  7 H                13.1       1.1       1.9       0.0       3.1       1.0
  8 H                 1.2      11.0       7.5       0.0       5.5       3.9
  9 H                 1.2      11.0       7.5       0.0       5.5       3.9

                     36        37        38        39        40        41   
                   0.61401   0.62289   0.64984   0.71314   0.75464   0.77608
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                13.8       0.2       2.1       0.0       0.3       5.3
  1 C                22.0      40.5      14.0       9.5      27.4      15.0
  2 C                22.0      40.5      14.0       9.5      27.5      15.0
  3 C                 3.3       9.5      35.0      40.5       5.8      18.5
  4 C                 3.3       9.4      35.0      40.5       5.8      18.5
  5 H                 4.5       0.0       0.0       0.0       0.0       3.6
  6 H                14.3       0.0       0.0       0.0      12.9       2.4
  7 H                14.3       0.0       0.0       0.0      12.9       2.4
  8 H                 1.2       0.0       0.0       0.0       3.6       9.7
  9 H                 1.2       0.0       0.0       0.0       3.6       9.7

                     42        43        44        45        46        47   
                   0.81846   0.84212   0.86322   0.88186   0.90207   0.91259
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.3       8.8       7.8       6.0      96.3      34.6
  1 C                 8.6      26.7      28.9       4.7       1.7       4.8
  2 C                 8.6      26.7      28.8       4.7       1.7       4.8
  3 C                35.7       8.7      15.6      40.5       0.1      19.0
  4 C                35.7       8.7      15.6      40.5       0.1      19.0
  5 H                 0.0       3.6       2.9       0.0       0.0      14.2
  6 H                 0.9       4.2       0.2       0.8       0.0       0.6
  7 H                 0.9       4.2       0.2       0.8       0.0       0.6
  8 H                 4.6       4.2       0.0       1.0       0.0       1.2
  9 H                 4.6       4.1       0.0       1.0       0.0       1.2

                     48        49        50        51        52        53   
                   0.94384   1.04390   1.09107   1.17650   1.26608   1.40281
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.9      33.9      65.4      25.9      33.8      12.7
  1 C                21.9      16.3       9.2       6.7      10.0      13.4
  2 C                22.0      16.3       9.2       6.7      10.0      13.4
  3 C                25.0      13.0       3.4      21.9      16.5      19.8
  4 C                25.1      13.0       3.4      21.9      16.5      19.8
  5 H                 0.0       0.0       1.6       1.2       0.0       0.0
  6 H                 0.5       3.1       2.8       2.7       1.7       4.9
  7 H                 0.5       3.1       2.8       2.7       1.7       4.9
  8 H                 2.1       0.7       1.1       5.1       5.0       5.6
  9 H                 2.1       0.7       1.1       5.1       5.0       5.6

                     54        55        56        57        58        59   
                   1.51240   1.74374   1.80678   2.22702   2.32461   2.46430
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                71.5      98.4      97.2      83.0      80.6      80.5
  1 C                 8.3       0.7       1.2       2.5       6.3       9.3
  2 C                 8.3       0.7       1.2       2.4       6.3       9.4
  3 C                 1.8       0.1       0.2       0.5       0.1       0.3
  4 C                 1.8       0.1       0.2       0.5       0.1       0.3
  5 H                 2.3       0.0       0.0      10.9       6.2       0.0
  6 H                 2.9       0.0       0.0       0.0       0.1       0.0
  7 H                 2.9       0.0       0.0       0.0       0.1       0.0


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.690 sec
Sum of individual times     ....       2.149 sec  (127.2%)

Fock matrix formation       ....       1.650 sec  ( 97.6%)
  Coulomb formation         ....       0.476 sec  ( 28.9% of F)
  XC integration            ....       1.116 sec  ( 67.7% of F)
    Basis function eval.    ....       0.581 sec  ( 52.0% of XC)
    Density eval.           ....       0.173 sec  ( 15.5% of XC)
    XC-Functional eval.     ....       0.082 sec  (  7.4% of XC)
    XC-Potential eval.      ....       0.259 sec  ( 23.2% of XC)
Diagonalization             ....       0.010 sec  (  0.6%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.339 sec  ( 20.1%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.009 sec  (  0.5%)
Grid generation             ....       0.136 sec  (  8.1%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -209.735585692980
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.803 sec (=   0.113 min)
GTO integral calculation        ...        2.455 sec (=   0.041 min)  36.1 %
SCF iterations                  ...        4.348 sec (=   0.072 min)  63.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 8 seconds 826 msec
